Showroom Mobile Banking - Feature #13584

IB - Settings > Account Settings > Pay Mobile Account Copy from MB
22 April 2022 10:04 AM - chok yee fan

Status: Closed Start date: 22 April 2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Settings -> Account Settings -> Pay Mobile Account

History

#1 - 27 April 2022 10:23 AM - Wee Meng Soh

- File Screenshot 2022-04-27 at 10.22.22 AM.png added
- File Screenshot 2022-04-27 at 10.21.55 AM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13584 IB - Settings > Account Settings > Pay Mobile Account Copy from MB

#2 - 29 April 2022 02:31 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.15 SIT

#3 - 29 April 2022 02:34 PM - chok yee fan

- Assignee changed from Ron Zheng Yuan Tan to Hoo Dextor

#4 - 09 May 2022 09:52 AM - chok yee fan
- Status changed from Pending SIT to Feedback

- Assignee changed from Hoo Dextor to Wee Meng Soh

user: testdeposit2

click from the left menu > select dropdown > save > nav to home > click Pay Mobile Account from the left menu > select dropdown > save > nav to
home

expected

click from the left menu > select dropdown > save > nav to home > click Pay Mobile Account from the left menu > select dropdown > save > display
details
https://dev.silverlakemobility.com/redmine/issues/13584

#5 - 10 May 2022 03:25 PM - Wee Meng Soh
- File Screenshot 2022-05-10 at 3.24.22 PM.png added
- Status changed from Feedback to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13584 IB - Settings > Account Settings > Pay Mobile Account Copy from MB

#6 - 23 May 2022 04:43 PM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v1.0.0.23 SIT

#7 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT to Closed
- Assignee deleted (Ron Zheng Yuan Tan)

Files

Screenshot 2022-04-27 at 10.22.22 AM.png 302 KB 27 April 2022 Wee Meng Soh
Screenshot 2022-04-27 at 10.21.55 AM.png 674 KB 27 April 2022 Wee Meng Soh
Screenshot 2022-05-10 at 3.24.22 PM.png 319 KB 10 May 2022 Wee Meng Soh
